body {
      font-family:'Cutive Mono', monospace;
      background-color : #fff;
      color: #000;
     }
#main { 
      max-width: 800px; 
      margin: 0 auto;
      }
#matrix { 
      max-width: 400px; 
      margin: 0 auto;
      }
/* Bilder immer auf Bildschirmgröße anpassen */
img { 
      max-width: 100%; 
      height: auto;
     }
/* ein Relikt aus alten Zeiten - sollte tote Links anzeigen */
.removed_link {
      text-decoration: underline;
    }
h2 {
      color : #999;
      }
a {
      color : #999;
      text-decoration: underline;
      }
#matrix a {
      color : #999;
      text-decoration: none !important;
      }
li {
      margin-top:10px;
      padding-left:80px;
      }
ul { 
      list-style: none;
      padding-left: 0;
      } 
#tabelle {
    border-collapse: collapse;
    width: 100%;
}

#tabelle td {
    border: 1px dotted #000;
    padding: 8px;
}

#tabelle td:hover {background-color: #ddd;}

form {width:100%;} 
input[type=text]{width:100%;}
input[type=email]{width:100%;}
textarea{width:100%;}


#square {
    background: #FFF;
    border: 1px solid #000;
    height: 12px;
    width: 12px;
}